Bug 295721 - error meassages in package genisoimage-1.1.6-1.fc7
error meassages in package genisoimage-1.1.6-1.fc7
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-18 22:32 EDT by vikram goyal
Modified: 2013-01-09 23:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 06:17:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
genisoimage command verbose output (200.49 KB, text/plain)
2007-09-18 22:34 EDT, vikram goyal
no flags Details

  None (edit)
Description vikram goyal 2007-09-18 22:32:12 EDT
Description of problem:
error messages.

Version-Release number of selected component (if applicable):
genisoimage-1.1.6-1.fc7

How reproducible:


Steps to Reproduce:
1.genisoimage -v -v -v -o ../win95-98.iso  -A 'win-95-98' -R -J  -input-charset
cp437  -iso-level 3 -V win-95-98 -v -b boot/95floppy.img -eltorito-alt-boot
boot/98floppy.img ./ 2>../debuginfo-genisoimage-1.1.6-1.fc7
2.
3.
  
Actual results:


Expected results:


Additional info:

I can't find genisoimage in the packs list. Please change it accordingly
Thanks!
Comment 1 vikram goyal 2007-09-18 22:34:16 EDT
Created attachment 199051 [details]
genisoimage command verbose output

Note You need to log in before you can comment on or make changes to this bug.